@charset "utf-8";

/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
base layout
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

.wrapper {
  width: 100%;
  display: grid;
}
@media screen and (max-width: 767px) {
  .wrapper {
    row-gap: 10px;
  }
}

.header {
  width: 100%;
}

.header > div {
  width: min(92%, 960px);
  margin: 0 auto;
  display: grid;
  align-items: center;
  grid-template-areas:
    "society-title"
    "society-outline";
  grid-template-columns: 100%;
  grid-template-rows: 100px 150px;
}
@media (min-width: 768px) {
  .header > div {
    grid-template-areas: "society-title society-outline";
    grid-template-columns: 539px 386px;
    grid-template-rows: 185px;
    justify-content: space-between;
  }
}

.society-title {
  grid-area: society-title;
}

.society-outline {
  grid-area: society-outline;
}

.main {
  width: 100%;
}

.main > div {
  width: min(92%, 960px);
  margin: 0 auto;
  display: grid;
  grid-template-areas:
    "contents"
    "side";
  grid-template-columns: 100%;
  grid-template-rows: auto auto;
  row-gap: 10px;
}
@media (min-width: 768px) {
  .main > div {
    grid-template-areas: "side contents";
    grid-template-columns: 230px 730px;
    grid-template-rows: 1fr;
    row-gap: 0px;
  }
}

.contents {
  grid-area: contents;
}

.side {
  grid-area: side;
}

.footer {
  width: 100%;
}

.footer > div {
  width: min(92%, 960px);
  margin: 0 auto;
  display: grid;
  grid-template-areas:
    "secretariat1"
    "secretariat2"
    "footer-copyright";
  grid-template-columns: 100%;
  grid-template-rows: auto auto 50px;
  /* align-items: center; */
  height: 294px;
}
@media (min-width: 768px) {
  .footer > div {
    grid-template-areas:
      "secretariat1 secretariat2"
      "footer-copyright footer-copyright";
    grid-template-columns: auto auto;
    grid-template-rows: 110px 30px;
    column-gap: 22px;
    height: 140px;
  }
}

.secretariat:nth-of-type(1) {
  grid-area: secretariat1;
}

.secretariat:nth-of-type(2) {
  grid-area: secretariat2;
}

.footer-copyright {
  grid-area: footer-copyright;
}

/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
base module & style
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

:root {
  --key-color: #5f1985;
  --sub-color: #2e3190;
  --point-color: #e3007f;
  box-sizing: border-box;
  --space-s: 0.5em;
  --space-m: 1em;
  --space-l: 2em;
}

/* SP、PC表示切り替え */
.sp_on {
  display: block; /* SPのみ表示 */
}
@media (min-width: 768px) {
  .sp_on {
    display: none;
  }
}

.pc_on {
  display: none;
}
@media (min-width: 768px) {
  .pc_on {
    display: block; /* PCのみ表示 */
  }
}

a {
  color: #0000ff;
  text-decoration: none;
}

a:hover {
  filter: brightness(90%) contrast(120%);
  transition: all 0.5s;
  text-decoration: underline;
}

.wrapper {
  background-image: linear-gradient(#2238b4, #2238b4),
    url(../images/bg-image-sp.png);
  background-position: center top, center 100px;
  background-repeat: no-repeat;
  background-size: 100% 100px, 100% auto;
}
@media (min-width: 768px) {
  .wrapper {
    background-image: url(../images/bg-image.png),
      linear-gradient(to bottom, #2238b4 0%, #ffffff 100%);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 960px auto, 100% 720px;
  }
}

/* @group ヘッダーエリア
------------------------------------------------------*/
.society-title img {
  width: 290px;
  height: auto;
}
@media (min-width: 768px) {
  .society-title img {
    width: 539px;
    height: auto;
  }
}

.society-outline img {
  width: 342px;
  height: auto;
}
@media (min-width: 768px) {
  .society-outline img {
    width: 360px;
    height: auto;
  }
}

/* @group メインエリア
------------------------------------------------------*/
/* @group サイドエリア
------------------------------------------------------*/

@media screen and (max-width: 767px) {
  .side {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
  }
}

@media (min-width: 768px) {
  .side {
    background-image: linear-gradient(to bottom, #2e3190 0%, #ffffff 100%);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 974px;
  }
}

.poster_download {
  width: 210px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

.poster_download a img {
  width: 100%;
  height: auto;
}

.banner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	gap: 8px;
}
.banner a img {
  width: 100%;
  height: auto;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

/* @group フッターエリア
------------------------------------------------------*/

.footer {
  background-color: #5f1985;
  background-image: linear-gradient(#2e3190, #2e3190);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 100% 50px;
}
@media (min-width: 768px) {
  .footer {
    background-size: 100% 30px;
  }
}

.secretariat {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: 30px auto;
  justify-items: center;
  row-gap: 7px;
  text-align: center;
}
@media (min-width: 768px) {
  .secretariat {
    grid-template-columns: 100px auto;
    column-gap: 15px;
    row-gap: 0px;
    margin-top: 20px;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .secretariat:nth-of-type(1) {
    margin-top: 20px;
  }
}

.secretariat h3 {
  width: 100px;
  height: 30px;
  border: 1px solid #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.secretariat h3 span {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}

.secretariat dl {
  color: #fff;
  font-size: 12px;
  font-feature-settings: "palt";
  line-height: 1.4;
}
@media (min-width: 768px) {
  .secretariat dl {
    margin-top: 7px;
  }
}

.secretariat dt {
  font-size: 13px;
  margin-bottom: 5px;
  font-weight: bold;
}

.secretariat dd a {
  color: #00ffff;
}

.footer-copyright {
  display: flex;
  align-items: center;
  text-align: center;
  line-height: 1.4;
  height: 50px;
}
@media (min-width: 768px) {
  .footer-copyright {
    text-align: left;
    height: 30px;
  }
}
.footer-copyright small {
  font-size: 12px;
  font-feature-settings: "palt";
  color: #ffffff;
}

/* @group トップページ
------------------------------------------------------*/

.society-theme {
  display: flex;
  justify-content: flex-end;
  margin-right: 10px;
}

@media (min-width: 768px) {
  .society-theme {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}

.society-theme img {
  width: 113px;
  height: auto;
}
@media (min-width: 768px) {
  .society-theme img {
    width: 213px;
    height: auto;
  }
}

.news {
  margin-top: 200px;
}
@media (min-width: 768px) {
  .news {
    width: 565px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 380px;
    margin-bottom: 40px;
  }
}

.news h2 {
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid var(--sub-color);
  border-radius: 50%;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .news h2 {
    margin-bottom: 25px;
  }
}

.news h2 span {
  color: var(--sub-color);
  font-size: 18px;
  font-weight: bold;
}

.news-list {
  display: grid;
  height: 150px;
  gap: 6px;
  overflow-y: auto;
  font-size: 12px;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .news-list {
    height: 125px;
    gap: 12px;
  }
}

.news-list li {
  display: flex;
}

.date {
  width: 115px;
  margin-left: 0.25em;
  color: var(--sub-color);
  font-weight: bold;
}

.excerpt {
  flex: 1;
  color: #666666;
}

/* @group ページ共通
------------------------------------------------------*/

.page-contents {
  min-height: 900px;
  background-color: #fff;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
    linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
  background-position: left top, right top, center bottom;
  background-repeat: no-repeat;
  background-size: 1px 100%, 1px 100%, 100% 1px;
}
@media (min-width: 768px) {
  .page-contents {
    min-height: 1000px;
    background-image: linear-gradient(
      rgba(0, 50, 150, 0.2),
      rgba(0, 50, 150, 0.2)
    );
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 1px 100%;
  }
}

.page-title {
  position: relative;
  height: 80px;
  display: flex;
  align-items: center;
}

.page-title::before {
  position: absolute;
  content: "";
  width: 35px;
  height: 35px;
  background-image: url(../images/ico-title.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  left: 1em;
}

.page-title::after {
  display: block;
  flex: 1;
  content: "";
  border-top: 1px solid var(--key-color);
  margin-left: 15px;
}

.page-title > span {
  margin-left: 55px;
  font-size: clamp(1rem, 0.85rem + 0.64vw, 1.25rem);
  font-weight: bold;
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.2);
  color: var(--key-color);
  z-index: 1;
}

.page-body {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 30px;
}
@media (min-width: 768px) {
  .page-body {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
  }
}

/* 既存の垂直マージンを削除 */
.page-body > * {
  margin-top: 0;
  margin-bottom: 0;
}

/* 連続する要素だけに上方向のマージンを適用 */
.page-body > * + * {
  margin-block-start: var(--space, 1.5rem);
}

.heading_h3 {
  margin-bottom: 15px;
  padding: 0.5em 0.75em;
  background: linear-gradient(to right, rgba(23, 158, 203, 0.2), #ffffff);
  border-left: 6px solid var(--sub-color);
}

.heading_h3 > span {
  font-size: clamp(1rem, 0.943rem + 0.242vw, 1.125rem);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}

.heading_h4 {
  background: linear-gradient(to bottom, var(--key-color), #fff);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 5px 100%;
  padding-left: 1em;
  margin-bottom: 10px;
}

.heading_h4 > span {
  font-size: clamp(0.875rem, 0.8rem + 0.32vw, 1rem);
  font-weight: bold;
  color: var(--key-color);
}

.under_construction {
  text-align: center;
  font-size: 1.1em;
  padding-top: 50px;
}

.page-body p,
.page-body ul,
.page-body ol,
.page-body dl,
.page-body table,
.page-body figcaption {
  font-size: clamp(0.813rem, 0.727rem + 0.364vw, 1rem);
  line-height: 1.7;
}

/* アイコン
--------------------------*/

.exlink::after {
  content: "\f360";
  font-family: "Font Awesome 5 Free";
  font-size: 0.85em;
  font-weight: 900;
  margin-left: 0.5em;
}

.download:before {
  content: "\f019";
  /* ダウンロードのアイコン */
  font-family: FontAwesome;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.pdf:after {
  content: "\f1c1";
  /* PDFファイルの後（fa-file-pdf-o） */
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.word:after {
  content: "\f1c2";
  /* WORDファイルの後（fa-file-word-o） */
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.ppt:after {
  content: "\f1c4";
  /* PPTファイルの後（fa-file-powerpoint-o） */
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.excel:after {
  content: "\f1c3";
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.mail:after {
  content: "\f003";
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.cipher a:before {
  content: "\f023";
  /* 暗号通信の前（fa-lock） */
  font-family: FontAwesome;
  margin-right: 0.5em;
}

.check::before {
  content: "\f046";
  font-family: FontAwesome;
  margin-right: 0.3em;
}

/*罫線*/

hr {
  border: none;
  border-top: 1px solid #ccc;
}

hr.hr-full {
  margin: 0 0.75em 1.5em;
  box-shadow: 1px 1px 1px rgba(0, 71, 157, 0.2);
}

/* ハイライト */
.text-highlight {
  background: linear-gradient(transparent 40%, #f6ff5f 40%);
}

.inline {
  display: inline;
}

/*文字詰め*/

.feature {
  font-feature-settings: "palt";
}

/*囲み*/

.enclosure01 {
  border: 1px;
  border-style: solid;
  padding: 0.75em 1em;
}

.enclosure02 {
  display: inline-block;
  border: 1px;
  border-style: solid;
  padding: 0.5em 1em;
}

.enclosure-style01 {
  border-color: #dddddd;
  background: #ffffff;
}

.enclosure-style02 {
  border: 3px solid rgba(245, 200, 200, 0.4);
  background: rgba(245, 200, 200, 0.1);
}
.enclosure-style03 {
  border: 3px solid #ff0000;
  background: #ffffff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

/*リストスタイル*/
.list-style01 {
  margin-left: 2em;
  margin-right: 2em;
  font-size: clamp(0.875rem, 0.818rem + 0.242vw, 1rem);
}

.list-style01 li {
  margin-bottom: 0.3em;
}

.list-style {
  list-style-position: outside;
  padding-left: 1.5em;
}

.list-disc {
  list-style-type: disc;
}

.list-num {
  list-style-type: decimal;
}

.list-num2 {
  list-style-type: decimal-leading-zero;
}

/*※入り*/
.asterisk {
  padding-left: 1.2em;
  text-indent: -0.9em;
}

.asterisk li::before {
  content: "※";
  margin-right: 0.3em;
  position: relative;
  bottom: 1px;
}

.inquiry-list {
  background-color: rgba(237, 237, 237, 0.2);
  background-image: linear-gradient(var(--sub-color), var(--sub-color));
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 2px 100%;
  padding-left: 0.75em;
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.25em;
}

.inquiry-list dt {
  margin-bottom: 0.25em;
  font-weight: bold;
  color: var(--key-color);
}

/*表組み*/
.tbl-width100 {
  width: 100%;
}

.tbl-width50 {
  width: 50%;
}

.tbl-style01 thead th {
  background-color: #ddd;
  border: 1px #cccccc;
  border-style: solid;
  padding: 0.5em;
}

.tbl-style01 tbody th,
.tbl-style01 tbody td {
  border: 1px #cccccc;
  border-style: solid;
}

.tbl-style01 tbody th {
  background-color: #eeeeee;
  padding: 0.5em;
}
.tbl-style01 tbody td {
  background-color: #ffffff;
  padding: 0.5em;
}

.tbl-style02 tbody th,
.tbl-style02 tbody td {
  border: 1px #ffffff;
  border-style: solid;
}

.tbl-style02 tbody th {
  background-color: #ffffff;
  padding: 0.5em;
}

.tbl-style02 tbody td {
  background-color: #ffffff;
  padding: 0.5em;
}

.th-c-m th {
  text-align: center;
  vertical-align: middle;
}

.th-l-m th {
  text-align: left;
  vertical-align: middle;
}

.th-l-t th {
  text-align: left;
  vertical-align: top;
}

.td-c-m td {
  text-align: center;
  vertical-align: middle;
}

.td-l-m td {
  text-align: left;
  vertical-align: middle;
}

.td-l-t td {
  text-align: left;
  vertical-align: top;
}

/* ボタン */
.btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
@media (min-width: 768px) {
  .btn {
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
  }
}

.btn a {
  display: flex;
  align-items: baseline;
  justify-content: center;
  background: linear-gradient(to top, var(--key-color), var(--key-color));
  background-repeat: no-repeat;
  background-position: left top;
  box-shadow: 0 3px #000;
  position: relative;
  top: -2px;
  padding: 15px;
  border-radius: 6px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  text-align: center;
  transition: background 0.5s, box-shadow 0.5s, top 0.5s;
  gap: 10px;
  width: 90%;
  min-width: 250px;
  margin-left: auto;
  margin-right: auto;
  font-size: clamp(0.75rem, 0.675rem + 0.32vi, 0.875rem);
}
@media (min-width: 768px) {
  .btn a {
    width: 300px;
  }
}

.btn a:hover {
  background: linear-gradient(to top, var(--sub-color), var(--sub-color));
  box-shadow: 0 1px #000;
  top: 1px;
}

/*flexbox*/

.flex {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-direction: row;
  /* Safari */
  flex-direction: row;
}

.flex-row-reverse {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-direction: row-reverse;
  /* Safari */
  flex-direction: row-reverse;
}

.flex-column {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-direction: column;
  /* Safari */
  flex-direction: column;
}

.flex-column-reverse {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-direction: column-reverse;
  /* Safari */
  flex-direction: column-reverse;
}

.inline-flex {
  display: -webkit-inline-flex;
  /* Safari */
  display: inline-flex;
  -webkit-flex-direction: row;
  /* Safari */
  flex-direction: row;
}

.flex-start {
  -webkit-justify-content: flex-start;
  /* Safari */
  justify-content: flex-start;
}

.flex-center {
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
}

.flex-end {
  -webkit-justify-content: flex-end;
  /* Safari */
  justify-content: flex-end;
}

.flex-space-around {
  -webkit-justify-content: space-around;
  /* Safari */
  justify-content: space-around;
}

.flex-space-between {
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
}

.flex-align-center {
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
}

.flex-align-end {
  -webkit-align-items: flex-end;
  /* Safari */
  align-items: flex-end;
}

.gap5 {
  gap: 5px;
}

.gap10 {
  gap: 10px;
}

.gap15 {
  gap: 15px;
}

.gap20 {
  gap: 20px;
}

.gap25 {
  gap: 25px;
}

.gap30 {
  gap: 30px;
}

/* 開催概要 */

.outline_style {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 30px;
  font-feature-settings: "palt";
}
@media (min-width: 768px) {
  .outline_style {
    flex-direction: row;
    gap: 0;
    margin-bottom: 30px;
    font-feature-settings: "palt";
  }
}

.outline_style dt {
  width: 100%;
}
@media (min-width: 768px) {
  .outline_style dt {
    width: 120px;
  }
}

.outline_style dt > span {
  height: 30px;
  display: flex;
  align-items: center;
  background: var(--point-color);
  color: #fff;
  font-weight: bold;
  padding-left: 1em;
}
@media (min-width: 768px) {
  .outline_style dt > span {
    justify-content: center;
    align-items: center;
    padding-left: 0;
  }
}

.outline_style dd {
  flex: 1;
  margin-left: 10px;
  padding: 3px 7px;
  border-bottom: 1px rgba(227, 0, 129, 0.2);
  border-style: solid;
}
@media (min-width: 768px) {
  .outline_style dd {
    margin-left: 20px;
  }
}

.outline_style dd > ul > li > span {
  display: inline-block;
}

/* 協賛企業へのご案内 */

.application {
  display: flex;
  justify-content: center;
  align-items: center;
}
.application a {
  width: 100px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(var(--point-color), var(--point-color)) no-repeat;
  background-position: left top;
  background-size: 0px 40px;
  border: 1px solid var(--point-color);
  color: var(--point-color);
  font-weight: bold;
  transition: background 0.35s ease-out, color 0.35s;
}

.application a:hover {
  text-decoration: none;
  background: linear-gradient(var(--point-color), var(--point-color)) no-repeat;
  background-size: 100px 40px;
  border: 1px solid var(--point-color);
  color: #fff;
}
.application.disabled a {
  pointer-events: none;
  background: #999;
  color: #eee;
  border: 1px solid #999;
}

/* リンク */

@media (min-width: 768px) {
  .link-list {
    padding: 0 1em;
  }
}

.link-list li {
  padding-bottom: 1em;
  border-bottom: 1px solid #ddd;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  padding-left: 1.25em;
  text-indent: -1.25em;
  color: var(--key-color);
}

.link-list li:not(:last-child) {
  margin-bottom: 2em;
}

.link-list li::before {
  content: "\f0a9";
  font-family: "Font Awesome 5 Free";
  margin-left: 1em;
  margin-right: 0.5em;
  font-size: 0.9em;
  position: relative;
  bottom: 1px;
  color: #e3007f;
}

.link-list li span {
  display: block;
  margin-top: 0.5em;
  margin-left: 1.5em;
  font-size: 0.9em;
  font-weight: normal;
}

/* 当番世話人挨拶 */
.presidentBox {
  margin: 0 auto;
  padding: 10px 15px;
  position: relative;
  border-bottom: 1px solid #ccc;
}
.presidentBox img {
  width: 150px;
  float: right;
}
.presidentBox p {
  text-align: right;
  position: absolute;
  top: 158px;
  right: 185px;
}
p.mainTxt02 {
  line-height: 180%;
  margin: 0 auto;
  /* text-indent: 1em; */
}

@media (max-width: 767px) {
  .presidentBox img {
    width: 130px;
  }
  .presidentBox p {
    font-size: 11px;
    top: 145px;
    right: 160px;
  }
}

/* プログラム */

.program:not(:last-child) {
  margin-bottom: 20px;
}

.pro_wrap {
  display: grid;
}

summary {
  /* display: list-item;以外を指定してデフォルトの三角形アイコンを消します */
  display: block;
}

summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}

.summary_inner {
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 7px 15px 5px 15px;
  border-bottom: 1px solid var(--sub-color);
  background-color: rgba(46, 49, 144, 0.05);
  font-size: clamp(0.813rem, 0.727rem + 0.364vw, 1rem);
  font-weight: bold;
  color: var(--point-color);
}

.icon {
  display: block;
  position: relative;
  width: 24px;
  margin-left: 6px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.4s;
}

/*details[open] .icon {*/
/*  transform: rotate(180deg);*/
/*}*/

/* is-openedクラスが付与されたときのスタイル */
details.is-opened .icon {
  transform: rotate(180deg);
}

/* アイコンのバーのスタイル */
.icon::before,
.icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 15px;
  height: 3px;
  background-color: var(--point-color);
}

.icon::before {
  left: 0;
  transform: rotate(45deg);
}

.icon::after {
  right: 0;
  transform: rotate(-45deg);
}

/* --------アコーディオンの中身のスタイル-------- */
.content {
  overflow: hidden;
  background-color: rgba(46, 49, 144, 0.05);

  /* details直下のタグにpaddingを設定すると挙動がおかしくなるので、ここには指定しない */
}

.content_inner {
  padding: 24px 30px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  font-size: 14px;
}

.pro_date {
  font-weight: bold;
  color: var(--key-color);
}
.pro_date::before {
  font-family: "Font Awesome 5 Free";
  content: "\f274";
  font-size: 1em;
  font-weight: 900;
  color: var(--point-color);
  /* opacity: 0.5; */
  margin-right: 5px;
  position: relative;
  bottom: 1px;
}
.pro_speaker {
  display: flex;
  margin-bottom: 10px;
}
.pro_speaker dt {
  width: 50px;
}
.pro_speaker dd {
  display: flex;
  width: calc(100% - 50px);
}
.pro_speaker dd span:first-child {
  width: 100px;
}
.pro_speaker dd span:nth-child(2) {
  text-indent: -1em;
  padding-left: 1em;
  width: calc(100% - 100px);
}
.pro_speaker dd.long span:first-child {
  width: 146px;
}
.pro_speaker dd.long span:nth-child(2) {
  width: calc(100% - 146px);
}
@media (max-width: 767px) {
  .pro_speaker dd {
    flex-direction: column;
  }
  .pro_speaker dd span:first-child,
  .pro_speaker dd span:nth-child(2),
  .pro_speaker dd.long span:first-child,
  .pro_speaker dd.long span:nth-child(2) {
    width: 100%;
  }
}
.pro-nav_wrap {
  border: 1px solid #ccc;
  padding: 20px;
}
.pro-nav_wrap ul {
  padding-left: 20px;
}
.pro-nav_wrap ul li {
  margin-bottom: 5px;
}
.pro-nav_wrap ul li a {
  color: #004286;
  text-indent: -20px;
}
.pro-nav_wrap ul li a:hover {
  color:#0000ff;
}
.pro_theme {
  padding-left: 64px;
  margin-top: -10px;
  margin-bottom: 10px;
  color: var(--key-color);
  text-indent: -1em;
}

/* 演題募集 */
.enchou_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.enchou {
    display: flex;
    justify-content: center;
	/*display: inline-block;*/
    align-items: center;
	white-space: nowrap;
    /*background: linear-gradient(var(--point-color), var(--point-color)) no-repeat;
    background-position: left top;*/
    /*background-size: 0px 40px;*/
    border: 1px solid var(--point-color);
    color: var(--point-color);
    font-weight: bold;
	margin-left: 5px;
	margin-top: 5px;
	padding: 8px 10px;
}
@media (min-width: 768px){
	.enchou_flex {
		display: flex;
		/*flex-wrap: wrap;*/
		justify-content: center;
	}
}

.disabled a {
	pointer-events: none;
	background: #888;
}

/* オンライン参加登録 */
.reg-flow dl {
  display: flex;
  gap: 20px;
  margin: 10px;
}
.par-tbl tbody tr th,
.par-tbl tbody tr td {
  display: block;
  text-align: left;
}
.par-tbl tbody tr th {
  margin-top: 10px;
}
@media (min-width: 768px){
  .par-tbl tbody tr th,
  .par-tbl tbody tr td {
    display: inline-table;
  }
  .par-tbl tbody tr th {
    margin-top: 0;
  }
}
.top-info-wrapper {
  padding-top: 5px;
}
.top-info {
  padding: 10px 20px;
  border: 3px solid #ee0000;
  background-color: #fff;
  max-width: 320px;
  margin:30px auto 30px;
}